<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
    <MenuContainer interval="-3" keyevent="true">
		<MenuEx name="major" width="220" height="96"  bkcolor="#FFffffff" bkimage="file='png\menuBk.png' source='0,0,93,176' dest='0,0,93,176' corner='5,5,5,5'" major="true" bktrans="false">
      <MenuItem command="Buy" height="22"  padding="2,2,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text=""/>
        </HorizontalLayout>
      </MenuItem>

      <MenuItem command="ItunesBackup" height="22"  padding="2,2,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text=""/>
        </HorizontalLayout>
      </MenuItem>

      <MenuItem command="ChangeBackupDir" height="22"  padding="2,2,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text=""/>
        </HorizontalLayout>
      </MenuItem>

      <MenuItem command="ShowMain" height="22"  padding="2,0,2,0" extendmenu="toolbox">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text=""/>
          <Control name="extend" bkimage="png\menu_expand.png" width="23" height="23"  />
          <Control name="extend_hover" bkimage="png\menu_expand_hover.png" width="23" height="23" visible="false" />
        </HorizontalLayout>
      </MenuItem>
      </MenuEx>
      
      <MenuEx name="toolbox" width="200" height="124"  bkcolor="#FFFFFFFF" bkimage="file='png\menuBk.png' source='0,0,103,142' dest='0,0,103,142'  corner='5,5,5,5'" >
        <MenuItem command="ExportWx" height="22"  padding="2,2,2,0">
          <HorizontalLayout>
            <Control width="36"/>
            <Label name="menu_label" text=""/>
          </HorizontalLayout>
        </MenuItem>

        <MenuItem command="ExportQq" height="22"  padding="2,2,2,0">
          <HorizontalLayout>
            <Control width="36"/>
            <Label name="menu_label" text=""/>
          </HorizontalLayout>
        </MenuItem>
        <MenuItem command="srt0" height="22"  padding="2,2,2,0">
          <HorizontalLayout>
            <Control width="36"/>
            <Label name="menu_label" text=""/>
          </HorizontalLayout>
        </MenuItem>
        <MenuItem command="srt1" height="22"  padding="2,2,2,0">
          <HorizontalLayout>
            <Control width="36"/>
            <Label name="menu_label" text=""/>
          </HorizontalLayout>
        </MenuItem>
        <MenuItem command="BakDir" height="22"  padding="2,2,2,0">
          <HorizontalLayout>
            <Control width="36"/>
            <Label name="menu_label" text=""/>
          </HorizontalLayout>
        </MenuItem>
      </MenuEx>
      
	</MenuContainer>
</Window>
